@charset "utf-8";
/* CSS Document */

@import url("reset.css");

body{	background-color: #d0d0d0;}

/*all*/
.position_R{ position:relative;}
a{ text-decoration:none;}

.mgtop5{_margin-top:-5px}
h2 a{color:#000;}
h2 a:hover{color:#31480d;}

/*all end*/


 span .pics img{ width:290px;}

/*Pages Start*/
.pagination_title {
    font-size: 10pt;
    margin-top: 0px;
    border-top: 1px solid #CCC;
    background: #F1F1F1;
}

div.pagination {
    overflow: hidden;
    font-size: 9pt;
    padding: 10px 0;
}

div.pagination ul {
    list-style: none;
    padding: 2px 0;
    line-height: 16px;
}

div.pagination li {
    display: inline;
}

div.pagination.scott {
	padding:3px;
	margin:10px;
	text-align:center;
	margin-bottom:25px;
}

div.pagination.scott a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #aaaadd;

	text-decoration: none;
	color: #0000bd;
}

div.pagination.scott a:hover, div.pagination.scott a:active {
	border:1px solid #6666dd;
	color: #009;
	background-color: #ccccee;
}

div.pagination.scott li.current {
	padding: 2px 5px 2px 5px;
	margin-right: 4px;
	border: 1px solid #999999;
	font-weight: bold;
	background-color: #009;
	color: #FFF;
}

div.pagination.scott li.disabled {
	margin-right: 2px;
	color: #999999;
}
/*Pages End*/
















/*templates_layout---------------------------------------------------------------------------------------------------*/
/*templates_layout---------------------------------------------------------------------------------------------------*/
.wrapper{
	width:1000px;
	/**padding:0px 5px 0px 5px;*/
	/*background:url(../images/bg.jpg) repeat-y;
	*/
	margin:0 auto;
	background-color: #FFF;
}
/*head*/
.header{ }
.logoroom{
	background:url(../images/sa_logo.jpg) no-repeat #a19fa0;
	height:115px;
	position:relative;
}
.topmenuroom{  position:absolute; top:-5px ; right:10px; height:50px; }
.topmenuroom a{
	display:block;
	text-decoration:none;
	width:40px;
	height:100px;
	float:left;
	padding-left:5px;
	background:no-repeat;
}
	a.linkfacebook{
	background:url(../images/sa_title_menu01.jpg) top no-repeat;
	border-right-width: 4px;
	border-right-color: #fff;
	text-indent:-9999px;
}
	a.linkblog{background:url(../images/sa_title_menu02.jpg) top no-repeat;text-indent:-9999px;}
	a.linkservice{background:url(../images/sa_title_menu03.jpg) top no-repeat;text-indent:-9999px;;}
	a.linknewsletter{background:url(../images/sa_title_menu04.jpg) top no-repeat;text-indent:-9999px;}
	a.linkquestionnare{background:url(../images/sa_title_menu05.jpg) top no-repeat;text-indent:-9999px;}
		a.linkfacebook:hover{ background:url(../images/sa_title_menu01.jpg) bottom no-repeat;text-indent:-9999px;}
		a.linkblog:hover{background:url(../images/sa_title_menu02.jpg) bottom no-repeat;text-indent:-9999px;}
		a.linkservice:hover{background:url(../images/sa_title_menu03.jpg) bottom no-repeat;text-indent:-9999px;}
		a.linknewsletter:hover{background:url(../images/sa_title_menu04.jpg) bottom no-repeat;text-indent:-9999px;}
		a.linkquestionnare:hover{background:url(../images/sa_title_menu05.jpg) bottom no-repeat;text-indent:-9999px;}



.menuroom{ padding-left:8px;_padding-left:1px; background:#274706 ; height:35px;}
	.menuroom li{ background:url(../images/sa_icon01.jpg) no-repeat 3px 15px;
	 float:left; padding-left:15px; padding-top:9px;_padding-top:10px; margin-left:10px;}
	.menuroom li a{ display:block; color:#FFF; font-family:"微軟正黑體"; font-size:13px; text-decoration:none; font-weight:bold;}
	.menuroom li a:hover{ color:#c0e580; }
	
	
.bannerroom{
	padding: 5px 10px 10px 10px;
	background:#0C0;
	_height:1%;
	background:url(../images/headerbg_g.jpg) repeat-y;
	}

div.inbannerroom { padding:10px 0px;


}
	.bannerviewbox{ padding:10px 5px 10px 10px; float:left;}
		.bannerviewbox div{/* border:#999 1px solid;*/ height:1%; width:575px;padding-left:10px;padding-right:5px;
		/*background:url(../images/headerimgbg_w.jpg) repeat-x;	*/ } 
		.bannerviewbox div img{width:590px;height:220px;}
	.bannerlistbox{
	float:right;
	width:355px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
	.bannerlistbox div{
	/*background:url(../images/sa_line01.jpg) no-repeat bottom;*/
	 line-height:20px;
	padding:10px 15px 8px 15px;
	color:#FFF;
	font-size:12px;
	letter-spacing:1px;
}
	.bannerlistbox div h1{ padding-bottom:10px; font-size:19px; font-family:"微軟正黑體";  font-weight:bold; }
	.bannerlistbox div h1 a{color:#000;}
	.bannerlistbox div h1 a:hover{color:#112804;}


	.bannerlistbox ul{padding:5px 15px 0px 35px;font-size:12px; letter-spacing:1px; display:block;}
	.bannerlistbox ul li{ border-bottom:#ccc 1px dashed; padding:3px 0px;}
	.bannerlistbox ul li a{ height:22px; margin-left:-22px;color:#000; display:block; line-height:22px; 
							padding-left:30px; letter-spacing:1px;}
	 a.linklisttop1{}
	 a.linklisttop2{ background:url(../images/sa_listicon01.jpg) top left no-repeat;}
	 a.linklisttop3{ background:url(../images/sa_listicon02.jpg) top left no-repeat;}
	 a.linklisttop4{ background:url(../images/sa_listicon03.jpg) top left no-repeat;}
	 a.linklisttop5{ background:url(../images/sa_listicon04.jpg) top left no-repeat;}
		 a.linklisttop1:hover{}
		 a.linklisttop2:hover{ background:url(../images/sa_listicon01.jpg) bottom left no-repeat;color:#FFF;}
		 a.linklisttop3:hover{ background:url(../images/sa_listicon02.jpg) bottom left no-repeat;color:#FFF;}
		 a.linklisttop4:hover{ background:url(../images/sa_listicon03.jpg) bottom left no-repeat;color:#FFF;}
		  a.linklisttop5:hover{ background:url(../images/sa_listicon04.jpg) bottom left no-repeat;color:#FFF;}




.searchroom{background:#c0e580; padding:8px 0px;_padding:4px 0px;_margin-top:-2px;}
	.searchbox_link{ float:left; padding-left:20px; line-height:20px;}
	.searchbox_link a{ color:#385210; font-size:12px; text-decoration:underline; letter-spacing:1px;}
	.searchbox_link a:hover{ color:#112804; }
		
	.searchbox_search{
	float:left;
	padding-right:5px;
	_padding-top:8px;
	font-size:13px;
	font-family:"微軟正黑體";
	width:475px;
}
	.searchbox_search input{ margin:0px 5px;}
	.searchbox_search input.gobutton{ margin:0px 15px 0px 2px;}
	.gobutton{ background:url(../images/sa_buttongo.jpg) no-repeat ; border:none; width:45px; height:21px;cursor:pointer;}
		
		.searchbox_search span{ font-weight:100; text-decoration:none; color:#86107f; }
		.searchbox_search td{font-weight:bold;}

/*cont*/
.content{ }

.main{ float:left; width:680px;_width:655px;}


.sub{ float:right; width:320px;}
div.main2{width:780px;}
div.sub2{ width:220px; }
div.sub2 .sub{ width:220px; }
div.main3{width:980px;}

/*footer*/
.footer{background: #fff; }
.f_shadowroom{ padding-top:18px;}

.f_listroom{ _height:60px; padding:25px;
background: #fff; 
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #fafafa 0%, #e7e7e7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 0%,#e7e7e7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 0%,#e7e7e7 100%); /* IE10+ */
background: linear-gradient(top,  #fafafa 0%,#e7e7e7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-8 */
}
.f_listbox{ border-right:dotted 1px #999; padding-right:5px; width:13%; float:left;} 
.f_listroom .f_listboxsp{width:17%;}
.f_listroom .f_listboxsp1{width:15%;}
.f_listroom .f_listboxsp2{ border: none; width:13.5%;}
	.f_listbox ul{ padding:8px; padding-left:25px; } 
	.f_listbox ul li{padding:2px; list-style:square; font-size:10px; color:#8d8d8d;}
	.f_listbox ul li a{ text-decoration:none;font-size:13px; color:#8d8d8d; letter-spacing:1px;} 
	.f_listbox ul li a:hover{ color:#384a08;}


.f_copyrightroom{ padding-top:3px;background:url(../images/sa_bgbox03-shadow.jpg) top repeat-x #a0a0a0; height:110px; }

/*templates_layout---------------------------------------------------------------------------------------------------------end*/
/*templates_layout---------------------------------------------------------------------------------------------------------end*/


.currentroom{ padding:15px 15px 10px 20px;}
	.currenttop{}
		.floatbox{ float:left; }
			.floatbox div{ background:url(../images/sa_title_bg.jpg) repeat-x; line-height:36px; height:36px;
			 width:484px;_width:465px; padding:0px 0px 0px 5px}
			.floatbox div a{ color:#FFF; font-weight:bold;font-size:14px; font-family:"微軟正黑體";}
			.floatbox div a:hover{color:#d7ffd3;} 
			.floatbox div a img{ float:right;}
		    
			.currentboxp{ background:#ececec; height:179px ; width:489px;_width:470px; display:block; text-decoration:none;}

			.floatbox ul{background:#ececec; padding:10px 0px 0px 10px ;}
			.floatbox ul li{background:#ececec; width:115px; float:left;text-align:center;}
			.floatbox ul li img{ border:1px solid #CCC; }
			.floatbox ul li p{ background: url(../images/sa_icon02.jpg) no-repeat 2px 5px;
			 font-size:12px; padding:0px 5px 0px 15px; margin:0px;text-align:left; }
			.floatbox ul li p a{color:#606456; }
			.floatbox ul li p a:hover{color:#204234; }
	
	.currentbottom{ height:16px;border-top:1px #bbb solid; background:#dadada url(../images/moremag.jpg) no-repeat top right; text-align:right; padding:2px 15px; }
	.currentbottom a{ color:#000; font-weight:bold;letter-spacing:1px;font-size:0px; font-family:"微軟正黑體"; display:block; width:150px; height:16px; float:right; }
	.currentbottom a:hover{ color:#333;} 
	/*.currentbottom { border-top:1px #bbb solid; background:#dadada; text-align:right; padding:2px 15px; }*/
	/*.currentbottom a{ color:#000; font-weight:bold;letter-spacing:1px;font-size:11px; font-family:"微軟正黑體"; } */

.content_mixroom{ background:url(../images/sa_line02.jpg) repeat-x 0px 22px; margin-right:15px; padding-top:15px;}
	.content_mixtitle_l{ float:left; background:#FFF; padding:0px 20px;}

.content_mixbox{
	margin-left:20px;
	margin-top:5px;
	position:relative;
}
	.content_mixbox_img{ float:left; padding:10px 5px 5px 33px;}
		.content_mixbox_img img{ border:1px solid #CCC;}
	/*********************crimson star*******************/
	
.content_mixbox_txt{
	/*float:right;
	width:500px;
	_width:490px;*/
	
	padding-bottom:5px;
	padding-top:23px;
	padding-right:10px;
	margin-left:140px;
} 
.content_mixbox_txt h2{ font-size:17px; font-family:"微軟正黑體"; padding-bottom:10px;}
	.content_mixbox_txt p{ font-size:13px; color:#333; letter-spacing:1px; line-height:19px; 
							text-align: justify; text-justify:inter-ideograph;}
	.content_mixbox_txt h3 a{font-weight:bold;padding-bottom:3px; margin-left:-5px;}
	.content_mixbox_txt h4 a{font-weight:bold;}
	.content_mixbox_txt h4{margin-bottom:5px;}
	.content_mixtitle_l h2 a{font-weight:bold;}
	.contentmain h2{ font-size:21px;font-weight:bold;}
	a.content_txtlink{ color:#51b747; text-decoration:underline; font-size:11px;}
	a.content_txtlink:hover{ color:#185d00;}
	.name{ padding-right:15px; text-align:right;}
.contbox_hr{ border:#bebebe 1px solid;;  border-bottom: none;  border-left:none; border-right:none; width:96%; margin-right:5PX;}
.contboxul_hr{  border-top:1px #CCC dashed; border-bottom: none;  border-left:none; border-right:none; width:94%; margin:10px auto;}
/**/
.content_mixbox_link{}
	.content_mixbox_link ul{ padding-bottom:15px;}
	.content_mixbox_link ul li{ margin-top:3px; padding-right:10px ; padding-left:60px;
								 background:url(../images/sa_icon011.jpg) no-repeat 40px 0px; }
	.content_mixbox_link ul li a{ font-size:13px; color:#333;}
	.content_mixbox_link ul li a:hover{color:#204234;}
.indextoplistbox{ padding:15px;}
	.indextoplistbox ul li{ background: url(../images/sa_icon010.jpg) no-repeat 15px 2px; line-height:19px;padding-left:35px; margin:8px 0px; float:left; width:265px;} 
	.indextoplistbox ul li a{ font-size:13px; color:#333;} 
	.indextoplistbox ul li a:hover{color:#204234;}
/**/
.contbox_menu2{ position:relative;}
.contbox_menu2buttonlist{ padding-left:5px; font-size:14px;_font-size:13px; font-weight:bold; font-family:"微軟正黑體"; }
.contbox_menu2buttonlist UL LI{
	float:left;
	width:78px;
	_width:75px;
	height:54px;
	line-height:54px;
	text-align:center;
	
}
/*----------------crimson test------------------------*/
 /* 20120308 修改成用JS變色 OLD
	.contbox_menu2buttonlist UL LI a{ display:block; background:url(../images/sa_menuBG.jpg) no-repeat 0px 3px; color:#333;}
	.contbox_menu2buttonlist UL LI a:hover{ background:url(../images/sa_menuBG.jpg) no-repeat -10px -52px;_background:url(../images/sa_menuBG.jpg) no-repeat -13px -52px;color:#fff;
    .contbox_menu2buttonlist UL LI.menu2buttonlistend a{background:url(../images/sa_menuBG2.jpg) no-repeat 0px 3px;}
    .contbox_menu2buttonlist UL LI.menu2buttonlistend a:hover{ background:url(../images/sa_menuBG2.jpg) no-repeat -10px -52px;}
} */
    /* 20120308 修改成用JS變色 NEW S*/
     .contbox_menu2buttonlistA{background:url(../images/sa_menuBG.jpg) no-repeat 0px 3px; color:#333;display:block;}
	 .contbox_menu2buttonlistAhover{cursor:default; display:block;background:url(../images/sa_menuBG.jpg) no-repeat -10px -52px;_background:url(../images/sa_menuBG.jpg) no-repeat -13px -52px;color:#fff;height:104px;}
		
     .contbox_menu2buttonlistendA{cursor:default;background:url(../images/sa_menuBG.jpg) no-repeat 0px 3px; color:#333;display:block;}
     .contbox_menu2buttonlistendAhover{cursor:default; display:block;background:url(../images/sa_menuBG.jpg) no-repeat -10px -52px;_background:url(../images/sa_menuBG.jpg) no-repeat -13px -52px;color:#fff;height:104px;}
	/* 20120308 修改成用JS變色 NEW E*/
     
		
	.contbox_menu2buttonlist UL LI.menu2buttonlist_s{ width:16px;}	
	
	.contbox_menu3{}
		.contbox_menuline{ background:url(../images/sa_line02.jpg) repeat-x 0px 5px; height:15px; margin:20px;}
		.contbox_menuline p{font-weight:bold; font-family:"微軟正黑體"; 
							letter-spacing:1px ; color:#555; padding:0px 0px 0px 20px  ; width:125px; background:#FFF;} 
	
		.contbox_menu3main{ +padding-left:35px;_padding-left:0px;}
			.menu3mainviewbox{ float:left; border:#999; padding:3px; margin-right:0px;margin-left:35px; +margin-left:35px;_margin:0px 15px 0px 15px;
			
			background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(228,228,228,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(228,228,228,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(228,228,228,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(228,228,228,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(228,228,228,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(228,228,228,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-8 */
			}

			.menu3maintxtbox{ float:right; width:490px;+width:480px;_width:455px; padding:0px 0px 5px 0px;}
			.menu3maintxtbox h3 {padding-bottom:10px;}
			.menu3maintxtbox h3 a{ font-size:15px; font-family:"微軟正黑體"; color:#000; font-weight:bold; }
			.menu3maintxtbox h3 a:hover{ color:#505325}
			.menu3maintxtbox h4{ padding-bottom:15px; }
			.menu3maintxtbox h4 a{font-size:13px; font-family:"微軟正黑體"; color:#689325; font-weight:bold; }
			.menu3maintxtbox h4 a:hover{ color:#505325}
			.menu3maintxtbox p{ font-size:13px; line-height:20px ; letter-spacing:1px ; color:#433d3d;
								 text-align: justify; text-justify:inter-ideograph; padding-right:25px;}



div.menumainlinkbox ul{ margin-bottom:5px;}
div.menumainlinkbox ul li{ width:270px; float: left;}


/*sub content------------------------------------------------------------------------------------------------------------------------*/




.subroom{ margin-top:20px;text-align:center;}
.sub2 .subroom {text-align:center;}
.subroomtitle{ }


.subeventbox{ background:#eee; margin:0px 15px;}
	.subeventbox li{ background:url(../images/sa_icon03.jpg) no-repeat 10px 10px; text-align: left;}
	.subeventbox li a{ display:block; border-bottom:#bbbbbb 1px solid; font-size:13px; 
						color:#606456; padding:5px 5px 5px 5px; margin:0px 10px 0px 25px;}
	.subeventbox li a:hover{ color:#505325}




.sub_mixbox{ background:#eee; margin:0px 15px; padding:8px;}

.submovie_listbox{ background:#FFF; padding:3px; margin-top:5px;}
	.submovie_listbox ul{ padding-left:5px;_padding-left:3px;}
	.submovie_listbox ul li{ float: left; border:#CCC 1px solid; padding:1px;margin-right:3px; margin-left:3px;}
	.submovie_listbox ul li img{ vertical-align:middle; }
	div.submovie_listbox ul li.ds{ display:block; border:none;}
	
.subroomad img{margin:0px 0px 5px 0px;}

.subnoticebox{padding:0px 5px 0px 0px}
.subnoticebox a{ color:#453f2b; font-family:Arial, Helvetica, sans-serif;}
.subnoticebox a:hover{ color:#4e5300;}
	.subnoticebox img{ float:left; margin:0px 15px 0px 3px;}
	.subnoticebox h4{ text-align:left; font-size:13px; font-weight:100; line-height:22px;}
	.subnoticebox h4 span{font-size:15px;}
	.subnoticebox h5{padding-top:25px;text-align:left; font-size:25px; font-weight:100;}
	.subnoticebox h6{ padding-top:15px; text-align:left;font-size:15px; text-decoration:underline; font-weight:100;}


.content_mixtitle_l h2{ font-family:"微軟正黑體"; color:#4b8fe2; font-size:17px; }
.content_mixtitle_l h2 img{ margin-right:3px;}
	.content_mixtitle_l h2 a{ color:#9a9a9a;}
div.content_mixbox_txt2{ /*width:580px;*/}
	.content_mixbox_txt2 h3 a{ color:#577105; font-size:15px; font-family:"微軟正黑體"; display:block;}
	.content_mixbox_txt2 h3 span{ font-size:13px; color:#577105;}
	.content_mixbox_txt2 h3 a:hover{ color:#144893;}
	.content_mixbox_txt2 h4{

	padding-bottom: 3px; display:block;
	font-weight:bold;
}
	.content_mixbox_txt2 h4 a{ color:#333; font-size:17px; font-family:"微軟正黑體"; }
	.content_mixbox_txt2 h4 a:hover{ color:#144893;}
	.content_mixbox_txt2 span{display:block; font-weight:100; font-size:12px; text-align:right; margin-top:-15px;}
.listpagesbox{ margin-top:8px;}
 	.listpagesbox li{ padding-bottom:5px;}



.subchangebox{ padding:18px 0px 0px 0px;}
	.subchangebox select{letter-spacing:2px; width:200px; text-align:center;}  

.aboutmenu{width:230px;float:left;}
.aboutcontent{width:550px;float:right; padding-top:20px;}

	.aboutmenuroom{ float:left; padding-left:20px; padding-top:20px;}
	.aboutshade{ float:right;}
		.aboutmenuroom ul{width:190px;
	padding-bottom:0px;
	background:#fff;
	border:#ccc 1px solid;
	border-left:none;
	border-right: none; }
		.aboutmenuroom ul li{ font-size:13px; font-family:"微軟正黑體"; }
		.aboutmenuroom ul li a{ display:block; background:url(../images/sa_in_menuBG.jpg.jpg) bottom; 
								 font-weight:bold; padding-left:5px;color:#666; height:40px; padding-top:10px;} 
		.aboutmenuroom ul li a b{ font-family:Arial, Helvetica, sans-serif; font-weight:100; display:block; font-size:11px; padding-left:15px;}						
		.aboutmenuroom ul li a:hover{ color:#000; background:url(../images/sa_in_menuBG.jpg.jpg) top left;}
		.aboutmenuroom ul li.focus a{ color:#000; background:url(../images/sa_in_menuBG.jpg.jpg) top left;}


.aboutcontent h3{ font-family:"微軟正黑體"; color:#406aa7; letter-spacing:1px; font-size:21px;}
	.aboutcontent h3 img{ vertical-align:middle; margin:0px 10px;}
	.aboutcontent h3 span{ padding-left:5px; color:#666; font-size:13px;}



.aboutcontentbox{ font-size:13px; color:#222; padding:0px 15px 80px 20px;}
	.aboutcontentbox div{ float:left; padding:1px; border:#CCC 1px solid; margin:15px 10px 10px 15px;}
	.aboutcontentbox p{ text-indent:2em; padding-top:12px; letter-spacing:1px ; line-height:23px;
						text-align: justify; text-justify:inter-ideograph;}



.content_mixbox_txt2 h3.erratatime{ color:#406AA7;}
.content_mixbox_txt2 p.erratatime{ padding-top:10px; font-size:13px; color:#473e3e;}
.content_mixbox_txt2 p.erratatime u{color:#324509; text-decoration:none;}

.errataroom{ padding-bottom:65px;}
.downloadroom{ padding:20px 25px 25px 30px;}


.downloadbox01{padding-left:20px; }
	.downloadbox01title{float:left;padding-left:43px;}
	  .downloadbox01 h1 { letter-spacing:1px;color:#62685e; font-size:15px;font-family:Arial, Helvetica, sans-serif;}	
	  .downloadbox01 h2{ color:#62685e; font-size:17px; padding-top:5px;font-family:"微軟正黑體";}	
	  .downloadbox01 h3{ color:#50921f; font-size:15px; padding-top:5px;font-family:"微軟正黑體";}	



.downloadbox02txt{ padding:40px 10px 70px 30px; color:#4e4e4e;font-size:12px;font-family:Arial, Helvetica, sans-serif; line-height:25px; letter-spacing:1px;

background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 50%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */





}


.serviceroom{ padding:30px 50px;_padding:30px 40px; margin-bottom:30px;}
.serviceroom ul li{ width:100px ; height:50px; padding:132px 25px 10px 25px; margin:0px 15px 35px 0px; float:left;}
.serviceroom ul li a{ font-family:"微軟正黑體"; font-size:15px; color:#2c4109; font-weight:bold;}
.serviceroom ul li a:hover{color:#c48c05;}
.serviceroom ul li span{ display:block; color:#585858; font-family:"Century Gothic", Courier, monospace; font-size:12px; line-height:13px; width:auto;}
	.serviceboxbg01{ background:url(../images/sa_serviceboxbg01.jpg) no-repeat;}
	.serviceboxbg02{ background:url(../images/sa_serviceboxbg02.jpg) no-repeat;}
	.serviceboxbg03{ background:url(../images/sa_serviceboxbg03.jpg) no-repeat;}
	.serviceboxbg04{ background:url(../images/sa_serviceboxbg04.jpg) no-repeat;}
	.serviceboxbg05{ background:url(../images/sa_serviceboxbg05.jpg) no-repeat;}
	.serviceboxbg06{ background:url(../images/sa_serviceboxbg06.jpg) no-repeat;}
	.serviceboxbg07{ background:url(../images/sa_serviceboxbg07.jpg) no-repeat;}
	.serviceboxbg08{ background:url(../images/sa_serviceboxbg08.jpg) no-repeat;}


/*Jane*/

.addressroom{ padding:20px 0px 0px 30px;}

.addressbox01{background:url(../images/servicetitle_bg.jpg) no-repeat;height:27px;}
.addressbox01 h1{padding-left:15px;letter-spacing:1px;font-size:13px; font-family:"微軟正黑體"; color:#80aa05;}
	.addressbox01 h1 a{color:#80aa05; text-decoration:underline;}
	.addressbox01 h1 a:hover{ text-decoration:none;}
.addressbox01 h3{background:url(../images/icon_cir.jpg) no-repeat 0px 4px;padding-left:15px;letter-spacing:1px;font-size:14px; font-family:"微軟正黑體"; color:#374908;}
.addressbox01 h3.b2{background:url(../images/icon_cir_2.jpg) no-repeat 0px 4px;}
.hello{ padding:0px 0px 10px 0px;letter-spacing:1px;font-size:15px; font-family:"微軟正黑體"; color:#000; line-height:29px;}

.addressbox02{ background-color:#efefef; padding:10px 15px 0px 15px; }
.addressbox02 h1{padding-top:5px;etter-spacing:1px;font-size:13px; font-family:"微軟正黑體"; color:#80aa05;}
.addressbox02 h1.green{padding-top:5px;etter-spacing:1px;font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#80aa05; font-weight:normal;}
.accountname{ margin:0px 0px;background-color:#d1e1e3; padding:10px 30px; border:#e0dede solid 1px;}
.accountname ul{}
.accountname ul li{color:#323232; font-size:14px; list-style:circle;font-family:"微軟正黑體"; padding:10px 0px;}
.sp{color:#626262; font-size:12px;font-family:Arial, Helvetica, sans-serif; padding-left:10px;}
	.sp a{color:#626262; ; text-decoration:underline;}
	.sp a:hover{ text-decoration:none;}
.sptel{color:#626262; font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.road{padding:0px 1px;}
.sp_two{ display:block; padding:10px 0px;padding-left:80px;}

.accountname02{padding-left:30px; padding-top:15px;}
.accountname02 ul{}
.accountname02 ul li{color:#323232; font-size:14px; list-style:circle;font-family:"微軟正黑體";padding:10px 0px;} 
.accountname02 ul li.nonestyle{list-style:none;} 
.accountname02 ul li span.editcode{float:left;list-style:circle; display:block;}  
.accountname02 ul li span.editcode img{ padding-left:10px;}

.accountname02.qalist{padding-top:0px;padding-left:0px;}  
.accountname02.qalist ul li{list-style:none; color:#323232; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; letter-spacing:1px;}
.accountname02.qalist ul li span.qaqa{color:#323232; font-family:Arial, Helvetica, sans-serif; font-size:12px;display:block; font-weight:normal; line-height:21px;padding-top:2px;}
.accountname02.qalist ul li span.qaqa a{color:#323232;text-decoration:underline;}
.accountname02.qalist ul li span.qaqa a:hover{text-decoration:none;}
.btsend{font-size:13px;font-family:"微軟正黑體";}
.btn_bg{background:url(../images/bt_center.jpg); background-repeat:repeat-x; background-position: 0px 1px;}
.btsend a{color:#314509; text-decoration:none; outline:none;}
.btsend a:hover{color:#666; text-decoration:none; outline:none;}

.bottom_gray{ background-color:#dadada; height:4px;}

.addresstxt{ padding:30px 10px 20px 15px; color:#4e5143; font-family:Arial, Helvetica, sans-serif;font-size:12px; line-height:25px; letter-spacing:1px;}

.downpic{ width:132px; height:171px; background-color:#e9e9e9; float:left;}
.downpic img{ max-width:114px; max-height:152px; padding:10px;}

.btn_download{padding-left:150px;float:left;}
.btn_download a{ outline:none;}

.safedatatxt{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#323232; line-height:24px;padding-top:20px; padding-bottom:50px; text-indent:17px; letter-spacing:1px;}
.safedatatxtred{ color:#cd0000; font-weight:bold;}

.qabox01{padding-top:20px;}
.qabox01 h3{ padding:0px;background:url(../images/icon_cir_2.jpg) no-repeat 0px 4px;padding-left:15px;}
.qabox01 h3.qatitle a{letter-spacing:1px;font-size:14px; font-family:"微軟正黑體"; color:#507413; outline:none; text-decoration:none; display:block;}
.qabox01 h3.qatitle a:hover{ display:block;color:#76a526;}
.qabox01_bg{background:url(../images/servicetitle_bg.jpg) no-repeat;height:27px; }

.answer{ display:block; padding:10px 15px 0px 15px; color:#323232; font-size:12px; line-height:21px; letter-spacing:2px; font-family:Arial, Helvetica, sans-serif;}

table.sendmag{ float:left;list-style:none; border-top: solid 1px #ddd;border-bottom: solid 1px #ddd;}
table.sendmag th{letter-spacing:1px;font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#323232; background-color:
#dcecff; padding:10px;text-align:center;}
table.sendmag td{ text-align:center; vertical-align:middle; padding:10px 0px; background-color:#FFF;border-bottom:dashed 1px #ddd;}
table.sendmag td img{ max-width:90px; max-height:100px;}

.clear{
	clear:both;
	font-size:1px;
	line-height:0px;
	height:0px;
}

.spaceheight{ height:5px;}
.Bigpic{ width:250px; margin-bottom:7px; margin-left:20px; float:left;}
img.broder{
 border:8px solid #e7e7e7;
 margin-bottom:7px;
}
span.icon{ display:block; padding-left:5px; width:15px; float:left; padding-right:5px;}
.cont_content{ float:left; width:493px}
.cont_content p{ font-size:13px; line-height:22px;}
.NamePic{ padding:7px 0px; padding-left:5px;}
.cont_content h1{ color:#144893; font-size:24px; padding-bottom:25px; font-family:"微軟正黑體"; line-height:30px;font-weight:normal;}
.cont_content h2{color:#144893; font-size:13px; line-height:22px; border-bottom:1px #144893 solid;font-family:"微軟正黑體"; margin-bottom:25px;  }
.cont_content h3{ color:#6f7071; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding-bottom:25px;}
.relativeNews_Box{ border:1px #ffaaaa solid; margin:10px 0px;}
.relativeNews_Boxtitle{ height:35px; margin-bottom:10px; background-color:#ffaaaa;font-family:"微軟正黑體"; color:#FFF; line-height:35px; text-align:center; font-weight:bold; }
.banner{ padding-left:20px;  padding-top:5px; position:relative;}
.banner ul{
	list-style:none;
	display:block;
    padding:3px 17px 8px;
	background: rgb(243,243,243); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	 
}
/*.banner ul{
	list-style:none;
	position:absolute;
	display:block;
	width:500px;
	left: 191px;
	top: 11px;
}*/
.banner li { float:left; height:18px; line-height:30px; padding-right:10px;}
.banner li a{ background:url(../images/icon_cir.jpg) no-repeat left center;width:100px; font-size:13px; color:#4a6908; padding:0px 5px; padding-left:20px;}
.banner li a:hover{ border-bottom:1px #6C9 solid; background:url(../images/icon_cir_2.jpg) no-repeat;}


.bannerE{ padding-left:20px;  padding-top:5px; position:relative;}
.bannerE ul{
	list-style:none;
	display:block;
    padding:3px 17px 8px;
	background: rgb(243,243,243); /* Old browsers */
}
.bannerE li { float:left; height:18px; line-height:30px; padding-right:10px;}
/* 未被選擇專用*/
.bannerEcheck{background:url(../images/icon_cir.jpg) no-repeat left center;width:100px; font-size:13px; color:#4a6908; padding:0px 5px; padding-left:20px;}
/* 已被選擇專用*/
.bannerEchecked{background:url(../images/icon_cir_2.jpg) no-repeat;width:100px; font-size:13px; color:#4a6908; padding:0px 5px; padding-left:20px;}






 .bg_g{ background-color:#f1f1f1;}
 .EL_Box{ width:704px; height:138px; background: url(../images/ELbg.jpg) no-repeat; margin-left:20px; margin-bottom:20px; position:relative; padding:17px;}
  .EL_Box .pic{ width:200px; float:left; padding-right:17px;}
   .EL_Box h2{  font-weight:normal;font-family:"微軟正黑體";}
   .EL_Box h2 span a{border-bottom:1px solid #144893; text-decoration:none;font-size:18px;color:#144893;}
    .EL_Box .info{ line-height:22px; font-size:12px; color:#433d3d; padding-top:10px;}
	 .EL_Box .more{
	position:absolute;
	right:25px;
	top:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#205778;
	font-size:13px;
}
	 .EL_Box .more a{ text-decoration:none;}
	 .infoBox{ float:left; width:483px; padding-top:20px;}
	 
	 

	.content_mixbox_img2{ float:left; padding:10px 5px 5px 28px;}




/*20111209jerry_work*/

.clear { clear:both; font-size:1px; line-height:0px; height:0px;}
.txt_justify{text-align: justify; text-justify:inter-ideograph;}
.word_break{word-wrap: break-word;word-break: normal;white-space:nowrap;}
.position_r{position:relative;}


.magcatalogtitle{padding:20px 0px 0px 30px;}
.magcatalogtitle h1{font-family:"微軟正黑體"; color:#406aa7; letter-spacing:1px; font-size:21px;}
.magcatalogbox{ padding-left:40px; font-size:13px; line-height:23px; padding-right:8px;}
.loop_room{ padding-bottom:20px;}





.moreingtoproom{ padding:17px; margin-bottom:10px ; margin-left:20px; margin-top:20px;_margin-top:0px; 
				 background: url(../images/maglistroom.jpg) repeat-y; width:704px; border-bottom:#e9ab04 2px solid;}
	.moreingtoproom img{ float:left; width:115px; height:150px; margin-right:18px;}
	.moreingtoproom h4{ color:#a98989; font-family:"微軟正黑體"; font-size:25px;}
	.moreingtoproom h3{ font-family: "微軟正黑體"; font-size:19px; line-height:23px; padding:8px 0px;}
	.moreingtoproom h3 a{ color:#426900; text-decoration:underline;}
	.moreingtoproom p{ font-size:13px;text-align: justify; text-justify:inter-ideograph; padding-top:8px; line-height:19px;}

.moreingtitle{padding-left:15px;background:url(../images/icon_cir.jpg) no-repeat 0px 4px; font-family:"微軟正黑體"; 
				font-size:17px; color:#374908; line-height:16px;}
.moreingtitle span{ color:#96998f;}


.loop_slbookboxroom{padding:0px 50px 25px;}
.speciallssuebox{ float:left;width:145px; background:url(../images/listline.jpg) repeat-y right; padding:10px; font-family:"微軟正黑體";}

.slimgbox{ width:100px; margin:0 auto; height:130px; }
.slimgbox img{ width:90px; height:120px;}
	.speciallssuebox p{ color:#4b6904; font-size:13px;padding:8px 20px; }
	.speciallssuebox h4{padding:0px 20px;}
	.speciallssuebox h4 a{ font-size:13px; font-weight:100; color:#000;}
	.speciallssuebox h4 a:hover{ text-decoration:underline;}
	.speciallssuebox p a{ background:url(../images/buy_button01.jpg) no-repeat top ; display:block; height:26px;}
	
	









/*20111209jerry_work*/

.clear { clear:both; font-size:1px; line-height:0px; height:0px;}
.txt_justify{text-align: justify; text-justify:inter-ideograph;}
.word_break{word-wrap: break-word;word-break: normal;white-space:nowrap;}
.position_r{position:relative;}


.magcatalogtitle{padding:20px 0px 0px 30px; height:150px;}
.magcatalogtitle h1{font-family:"微軟正黑體"; color:#406aa7; letter-spacing:1px; font-size:21px; }
.main2 .magcatalogtitle h1 span{line-height:28px;}
.magcatalogbox{ padding-left:40px; font-size:13px; line-height:23px; padding-right:8px;}
.loop_room{ padding-bottom:25px;}





.moreingtoproom{ padding:17px; margin-bottom:10px ; margin-left:20px; margin-top:20px;_margin-top:0px; 
				 background: url(../images/maglistroom.jpg) repeat-y; width:704px; border-bottom:#e9ab04 2px solid;}
	.moreingtoproom img{ float:left; width:115px; height:150px; margin-right:18px;}
	.moreingtoproom h4{ color:#a98989; font-family:"微軟正黑體"; font-size:25px;}
	.moreingtoproom h3{ font-family: "微軟正黑體"; font-size:19px; line-height:23px; padding:8px 0px;}
	.moreingtoproom h3 a{ color:#426900; text-decoration:underline;}
	.moreingtoproom p{ font-size:13px;text-align: justify; text-justify:inter-ideograph; padding-top:8px; line-height:19px;}

.moreingtitle{padding-left:15px;background:url(../images/icon_cir.jpg) no-repeat 0px 4px; font-family:"微軟正黑體"; 
				font-size:17px; color:#374908; line-height:16px; font-weight:100;}
.moreingtitle span{ color:#96998f; font-family: Arial, Helvetica, sans-serif; }


.loop_slbookboxroom{padding:0px 50px 25px;}
.speciallssuebox{ float:left;width:160px; background:url(../images/listline.jpg) repeat-y right; 
					padding:5px; font-family:"微軟正黑體"; margin-bottom:15px; height:280px;}
.noneline{ background:none;}

.slimgbox{ width:100px; margin:0 auto; height:130px; }
.slimgbox img{ width:100px; height:130px;}
	.speciallssuebox p{ color:#4b6904; font-size:13px;padding:8px 20px; font-family: Arial, Helvetica, sans-serif; }
	.speciallssuebox h4{padding:0px 20px;}
	.speciallssuebox h4 a{ font-size:13px; font-weight:100; color:#000;}
	.speciallssuebox h4 a:hover{ text-decoration:underline;}
	.speciallssuebox p a{ background:url(../images/2012-02-23_175454__172.jpg) no-repeat top ; display:block; height:26px;}
	.speciallssuebox p a.j23{ background:url(../images/2012-02-23_175535__173.jpg) no-repeat top ; display:block; height:26px;}
	






.servicelistbox{ width:325px; background:url(../images/box_servicelist.jpg) no-repeat bottom; min-height:90px;
				 padding:10px 5px 25px 35px; margin-bottom:25px; margin-top:5px; float:left;}
	.servicelistbox h3{font-weight:bold; letter-spacing:1px;
					   background:url(../images/icon_a.jpg) no-repeat 0px 3px;padding:0px 0px 5px 18px;}
	.servicelistbox h3 a{ font-size:15px; color:#607046; font-family:"微軟正黑體"; }
	.servicelistbox h3 span{ font-size:11px; color:#585858; padding-left:5px; letter-spacing:0px; font-weight:100;}
	.servicelistbox p{ padding-left:20px;padding-top:10px; font-size:11px; color:#8d8d8d; letter-spacing:1px;line-height:18px;}
	.servicelistbox p a{ color:#333}
	.servicelistbox p a:hover{ color:#144893;}
	.servicelistbox p span{letter-spacing:0px; font-size:11px; color:#999;}

.aboutname{ margin-left:420px; margin-top:5px;}


.aboutcontentbox2{ font-size:13px; color:#222; padding:0px 15px 0px 20px; margin-bottom:30px;}
	.aboutcontentbox2 div{ float:left; padding:1px; border:#CCC 1px solid; margin:15px 25px 0px 15px; }
	.aboutcontentbox2 p{ text-indent:2em; padding-top:5px; letter-spacing:1px ; line-height:23px;
						text-align: justify; text-justify:inter-ideograph;}
   .aboutcontentbox2 h3{ padding-top:10px; font-size:15px;}
   
   .aboutcontentbox h3{ padding-top:10px; font-size:15px;}
   .aboutcontentbox span{padding-top:15px; padding-bottom:8px; letter-spacing:1px ; line-height:23px; display:block;}
   .aboutcontentbox ul li{ padding-top:8px; padding-bottom:5px; letter-spacing:1px; border-bottom:1px dashed #CCC;}


.as_mroom{ margin-left:20px; margin-bottom:15px; padding-left:30px; padding-bottom:25px; padding-top:15px;_ padding-top:0px; bottom repeat-x;}
	.as_mroom h6{ font-family:"微軟正黑體"; font-size:15px; letter-spacing:1px; color:#000; padding-bottom:8px;}
	.as_mroom h6 b{ font-size:19px; color:#144893;}
	.as_mroom h6 span{ padding-left:15px;}
	.as_mroom h6 span b{color:#354808;}
	.as_mroom p{ font-size:13px; letter-spacing:1px;}
	.as_mroom p input{ margin-left:3px;}

.sadbox{ background:#c1c1c1; padding:0px; border-bottom:#9dc81b 3px solid; }
.sadbox mig{ margin-left:15px;}
.sadbox table{border-bottom:#31491f 7px solid; }
.sadbox div{ font-size:11px; padding-right:15px;} 
.sadbox div.sadtitlebox{ font-family:"微軟正黑體"; font-size:13px; color:#2a6200; font-weight:bold;}

.sadboxfoot{ background:#dfdfdf ; border-top:2px #aacf39 solid; text-align:center; padding:5px;}
.sadboxfoot a{color:#777676; font-size:11px;}
.sadboxfoot a:hover{color:#7a9e0f;}
/*20111209jerry_work end*/


.catalogbox_txt{ padding-left:8px;font-size:15px;font-family:"微軟正黑體"; font-weight:bold;}

span.catalogbox_txt{ padding-left:18px; color:#555;font-size:13px;font-weight:bold;}
.catalogbox_txt a{ font-size:15px;font-family:"微軟正黑體"; color:#990000;font-weight:bold;}



.gray{ display:block; padding-top:15px; color:#555; letter-spacing:1px;}
.gray p{margin:0px; float:right;}




.newslistlink{ position:absolute; top:155px; right:25px; /*width:20px;*/}
.newslistlink a{/* color:#0000FF; font-size:13px;*/ letter-spacing:1px;}

.moviebox h3 a{ color:#4D4343;}


div.top iframe{ width:655px;}


.namewidth img{width:89px;}
div.pic2{float:left; padding:15px 19px 0px;}



.content_mixbox_txt2 h3{ padding-bottom:3px; margin-top:-15px;}

/*20111209jerry_work end*/

/*20120113jerry*/
.qabox01 h6{ padding-top:8px; padding-left:15px; padding-bottom:30px; background: url(../images/servicetitle_bg2.jpg) bottom no-repeat;}

.logolink{ width:400px; height:100px; position:absolute; top:10px; left:18px;}


/*20120113jerry*/
.c_new a img{ width:150px; height:215px;}
.currentboxp li a img{width:90px; height:120px;}





.content_mixbox_txt2 span.dtagroom{ 
    display: block;  
    font-weight: 100;
    margin-top: 0px;
    text-align: right;
    width: auto;
	margin-bottom:-5px;
	padding:1px 0px;
	}

span.dtagroom1 u{background:#CBEA93; font-weight:none;} 
.content_mixbox_txt2 span.dtagroom u{ border-left:#030 dotted 1px; text-decoration:none; background:#CBEA93 ;color:#000; padding:0px 2px 0px 3px;font-size: 11px; letter-spacing:1px; }



.magcatalogpic{ float: left; padding:1px; border:1px #CCC solid; margin:0px 5px 5px 0px;}




.main3 .loop_room{ padding-bottom:10px; margin-bottom:5px; border-bottom:#eee 1px dashed;}
 




/*20120223*/


.footer23room{ padding:8px 0px 5px 26px; color:#FFF; font-size:11px; background:#274706; letter-spacing:1.5px;}
.footer23room a{ color:#FFF; text-decoration:none}
.footer23room a:hover{ text-decoration:underline;}
/*20120518*/







.eventbox{ width:200px; background:url(../images/eventboxcontbg.jpg) repeat-y; margin:10px 0px;}
	.eventbox h3{background:url(../images/eventboxtitle.jpg) no-repeat; height:40px; text-indent:-9999px;}
	.eventbox h4{background:url(../images/eventboxfoot.jpg) no-repeat; height:23px;}
	.eventbox div{width:150px; margin:0px 30px 0px auto; border-bottom:1px dashed #ccc;text-align:
				  justify; text-justify:inter-ideograph; 
				  background:url(../images/eventboxicon.jpg) no-repeat 4px 10px; padding:5px 0px;}
	.eventbox div a{ display:block;font-size:13px; line-height:21px; color:#7b7b7b; text-decoration:none; padding-left:19px;}
	.eventbox div a:hover{text-decoration: underline; }


/*20120207jerry update 20120223 20120301*/

/*.pics{margin-left:15px;}
*/
span .pics{margin-left:15px;margin-top:20px;}
.sub a{color:#fff;}
.sub {margin-top:15px;}













/*20120410jerry=========================================================*/

/*Pages Start*/
.pagetable_out_m{ margin:0 auto; font-size:13px; color:#555; margin-top:30px;}
.pagetable_out_m a{border:#DDDDDD 1px solid; color:#009; padding:2px 5px; font-size:9pt; margin:0px 2px;}
.pagetable_out_m a:hover{ background:#CCE;color:#009; text-decoration:underline;border:#66D 1px solid;cursor:pointer;}
/*Pages End*/


#ctl00_ContentPlaceHolder2_DataList1{ width:765px;}




/*20120410jerry=========================================================*/
